body{display: block;font-family: 'Noto Sans JP', sans-serif; font-weight:normal; background:#000; color:#fff; font-size: 150%}

header img{margin: 0 auto;}
.navbar{margin: 0;}
.row{padding: 0;}
article,section{padding: 3% 0;margin: 0;}

.topbg{position:relative;background-position:50% 50%;background-repeat:no-repeat;background-size: cover;}
.stock p{font-size: 12px}
.blog{padding: 3%; background: #333; border-radius: 6px;margin-bottom: 6%;}
.blog a{color: #fff;text-decoration:none;}
.blog img{max-width: 100%; max-height: 180px; display: block; margin-left: auto;margin-right: auto; }
.blog:hover{background: #444;display: block;}
.blog .btn{color: #fff; border: #fff solid 1px;border-radius: 6px; background: none !important;}
a{color:#fff;text-decoration: none;}
a:hover{color:#fff;text-decoration: none;}
a:hover img{opacity: 0.7;}
h1,h2,h3,h4{font-family: 'Oswald', sans-serif;margin: 0; }
h1{text-align: center;font-size: 3.0em;}
h2{font-size: 3.4em ;padding: 3% 0;}
h2.lineup{text-align: center;padding: 3% 0;}
h2.specmodal {padding: 3%;}
h5{border-bottom:solid 1px #fff;padding-bottom:2%; text-align:left;color:#fff;font-weight:bold;}
h6{background: #111; padding: 2%; margin: 0;text-align: center;position: relative;}
ul{margin:0; padding:0; list-style:none;}
.about{margin: 2% 1%;}
span.price{ color:#cc0000; font-size:1.2em; margin:1%; padding:0px;}
.list-inline{padding: 0; margin:0;}
.btn{font-size: 17px;}
.btn-group{padding: 0; margin:0;}
a.stock-btn{border:#0f0e0e 1px solid;background:#222;text-align:center;padding:4% 0;font-size: 1.6em;font-family: 'Oswald', sans-serif;margin: 0;}
a.stock-btn-1u{border:#0f0e0e 1px solid;background:#222;text-align:center;padding:4% 0;font-size: 1.6em;font-family: 'Oswald', sans-serif;margin: 0;}
a:hover{background: #444;}
span.glyphicon{font-size: 60%;}
.modals{display:none;}
.creation-about{font-weight: 600;font-size: 1.4em;}
.creation-text,.creation-about{padding: 2% 1%;}
footer{width: 100%;margin: 0;padding: 1% 0 0 0;text-align: center; font-size:12px; background: #323232 !important;}
footer .logo{ margin: 1%; padding-top: 1%}
footer ul{text-align: left !important;list-style: none;margin: 1%;padding: 1%;}
footer li{color: #fff;}
footer li a{color: #fff;}
footer a:hover{color: #ececec; background: none;}
.copy{ margin-top: 1%; padding-bottom: 1%;}
.copy span{ color: #f5f5f5;}
.slide{padding: 0;margin: 0; width: 100%;}
.slide p{padding: 1%;}
.lead{padding: 2%;font-size: 140%;}
.box{margin: 1% 0;}
.txt{max-width: 900px;padding: 2% 3%;}
section .stores{padding: 3% 0 0 0 !important;margin: 0;background: #111;}
section .stores h2{padding: 4% 0 !important;margin: 0;}
.store{margin-bottom: 2%;}
a:hover .storebox{background: #555;}
.storebox{text-align: center;border: dotted 1px #7d7d7d;padding: 1%;}
.storebox img{margin: 0 auto;display: block;}
.storebox ul li{text-align: center;}
.storebox h5{}
#snsbox{
	clear:both;
	text-align:center;
}
#snsbox ul{
	width:100%;
	font-size:90%;
	max-width:100%;
	list-type:none;
	height:32px
	line-height:32px;
	padding:0;
	margin:0;
	text-align:center;
	vertical-align:middle !important;
}
.light #snsbox ul{
	background:#e1e2e6;
}
.dark #snsbox ul{
	background:#333;
}

#snsbox ul li{
	display:inline-block;
	padding: 0;
	margin: 0 2px;
	width:96px;
	height:32px
	margin:1px;
	line-height:32px;
	text-align:center !important;
	vertical-align:middle !important;
}
#snsbox ul li.apbtn{
	width:140px;
}
#snsbox ul li *{
	vertical-align:middle !important;
}
.fb_iframe_widget, .fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {
	width: 100% !important;
}


@media screen and (max-width: 784px) {body{font-size: 90%;display: block;}h1{font-size: 2.4em;font-weight: 600;}h2,h3,h4{font-size: 3.0em;}p{font-size: 100%;}p .lead{font-size: 110%;}}
@media screen and (max-width: 480px) {body{font-size: 90%;display: block;}header{margin-top: 50px; }h1{font-size: 2.0em;font-weight: 600;}h2,h3,h4{font-size: 2.0em;font-weight: 600;}p{font-size: 90%;}p .lead{font-size: 90%;}.modal-body p{font-size: 1.1em;line-height: 1.8;}}

@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
